\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Number Types

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
List of all members
CGAL::NT_converter< NT1, NT2 > Class Template Reference
Utilities

`#include <CGAL/NT_converter.h>`

## Definition

A number type converter usable as default, for `Cartesian_converter` and `Homogeneous_converter`.

Is Model Of:
  `AdaptableFunctor`

## Operations
NT2 | operator() (const NT1 &a) const
| convert `a` from NT1 to NT2.